» Ubuntu » Pakketten

Error

two or more packages specified (gnuvd-gnome hardy)